html.pushbar_locked {
    overflow: hidden;
    -ms-touch-action: none;
    touch-action: none;
}

.pushbar_locked .pushbar_main_content.pushbar_blur {
    filter: blur(15px);
}

.pushbar_overlay {
    z-index: -999;
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    will-change: opacity;
    transition: opacity 0.5s ease;
    opacity: 0;
    background: #3c3442;
}

html.pushbar_locked .pushbar_overlay {
    opacity: 0.8;
    z-index: 999;
}

[data-pushbar-id] {
    z-index: 1000;
    position: fixed;
    overflow-y: auto;
    will-change: transform;
    transition: transform 0.5s ease;
    background: #fff;
}

[data-pushbar-direction="left"][data-pushbar-id], [data-pushbar-direction="right"][data-pushbar-id] {
    top: 0;
    width: 256px;
    max-width: 100%;
    height: 100%;
}

[data-pushbar-direction="top"][data-pushbar-id], [data-pushbar-direction="bottom"][data-pushbar-id] {
    left: 0;
    width: 100%;
    min-height: 150px;
}

[data-pushbar-direction="left"][data-pushbar-id] {
    left: 0;
    transform: translateZ(0) translateX(-100%);
}

[data-pushbar-direction="right"][data-pushbar-id] {
    right: 0;
    transform: translateZ(0) translateX(100%);
}

[data-pushbar-direction="top"][data-pushbar-id] {
    top: 0;
    transform: translateZ(0) translateY(-100%);
}

[data-pushbar-direction="bottom"][data-pushbar-id] {
    bottom: 0;
    transform: translateZ(0) translateY(100%);
}

[data-pushbar-id].opened {
    display: block;
    transform: translateX(0px) translateY(0px);
}
.absolute-top {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: 1030;
}

.singolo .h5{
  height: auto;
}

#navbar.absolute-top {
  background-color: rgba(255,255,255,0.5) !important;
  box-shadow: none !important;
  line-height: 40px;
  font-size: 18px;
  position: absolute;
}
/*#navbar.absolute-top a {
  color: #000;
}*/
#navbar.absolute-top img {
  display: none;
}

.nav-contratti {
  border: 0;
  position: relative;
  bottom: -8px;
  text-transform: uppercase;
}
/*.nav-contratti .nav-item {
  background: rgba(255, 255, 255, 0.5);
}*/
.nav-contratti > li > a {
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 150%;
  color: white;
  border-radius: 8px 8px 0px 0px !important;
  display: flex;
  width: 150px;
  padding: 16px 16px 12px 16px;
  justify-content: center;
  align-items: flex-start;
  gap: 8px;
}
.nav-contratti > li > a.active {
  text-decoration: none;
  background: var(--var-verde_chiaro)!important;
  box-shadow: none !important;
  border: none;
  color: white !important;
  padding-bottom: 22px;
}
.nav-contratti > li > a.giornale {
  width: auto;
}

.nav-properties > li > a {
  display: flex;
  border-top-left-radius: 8px !important;
  border-top-right-radius: 8px !important;
  background: #EFEFEF;
  box-shadow: 0px -4px 10px 0px rgba(0, 0, 0, 0.08) inset;
  border: 0px !important;
  padding: 16px 32px;
  justify-content: center;
  align-items: center;
  gap: 8px;
  color: #191919 !important;
  text-align: center;
  /* font-family: "Lucida Grande", sans-serif; */
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
}
.nav-properties > li > a.active {
  text-decoration: none;
  background: #FFF !important;
  box-shadow: 2px -6px 16px 0px rgba(203, 203, 203, 0.20), 0px 4px 4px 0px rgba(203, 203, 203, 0.25);
  border: 0px !important;
  font-weight: bold;
}

#div_top_index {
  left: 0px;
  background: var(--var-verde);
}

.heroWrapper {
  height: 32rem;
  padding-top: 75px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.heroTitle {
  color: #FFF;
  text-align: center;
  /* font-family: "Lucida Sans", sans-serif; */
  font-size: 48px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  padding: 8px 16px;
  margin-bottom: 32px;
}

.heroInputWrapper {
  display: flex;
  background: #fff;
  /* height: 96px; */
  /* padding: 18px; */
  border-radius: 8px;
  align-content: center;
}

.bannerIconWrapper{
  display: flex;
  justify-content: center;
  align-items: center;
  width: 182px;
  height: 182px;
  border-radius: 24px;
  background: #FFF;
  box-shadow: 0px 4px 20px 0px rgba(203, 203, 203, 0.20);
  margin-bottom: 16px;
}

.bannerIconHeading {
  display: flex;
  justify-content: center;
}

.bannerCard {
  padding: 32px 16px;
}

.bannerHeading {
  color: #191919;
  /* font-family: "Lucida Sans", sans-serif; */
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  line-height: 150%;
}

.bannerDesc {
  color: #4D4D4D;
  text-align: center;
  /* font-family: "Lucida Sans", sans-serif; */
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 140%;
}

.propertiesHeading {
  /* margin: 54px 0; */
  margin-bottom: 1em;
  color: #191919;
  text-align: center;
  /* font-family: "Lucida Sans", sans-serif; */
  font-size: 2.2em;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}

.propertiesHeading svg{
  width: 1em;
  vertical-align: -5px;
}

.propertiesHeading svg path{
  stroke: #000;
  stroke-width: 7;
  fill: transparent;
}

.div_news svg path,
.div_ricerche_popolari svg path{
  stroke-width: 2;
  fill: initial;
}

.div_certificato{
  display: flex;
  gap: 4em;
}

.div_certificato .div_image{
  display: flex;
  justify-content: flex-end;
  flex-grow: 2;
}

.div_certificato .div_image img{
  width: 150px;
}

.div_certificato .div_descr{
  flex-grow: 1;
}

.div_certificato .div_descr .titolo{
  font-size: 2.5rem;
}

.div_certificato .div_descr p{
  font-size: 18px;
  margin-bottom: 0.2em;
}

.nav-tabs {
  border-bottom: 0px !important;
}

.banner_index{
  background-color: transparent;
  margin: 96px 0;
}

@media only screen and (max-width: 1200px) {
  .propertiesCardsWrapper .cardWrapper {
    display: flex;
    justify-content: center;
  }
}

@media only screen and (max-width: 500px) {
  .promoWrapper .promoTitle {
    font-size: 28px;
  }
}

/*.banner_index .row{
  min-height: 300px;
}*/


.oik-typeahead-container {
  display: flex;
  position: relative;
  flex-grow: 2;
  border-color: transparent;
  margin: 10px 0;
  border-left: 1px solid #b7b7b7;
}

.oik-btn-search {
  position: relative;
  width: 130px;
  margin: 10px;
  border-radius: 8px;
  background: var(--var-verde);
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 8px;
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  /* line-height: 150%; */
}

.oik-location-advanced-layer .oik-location-advanced-fg {
  left: 0px !important;
  width: 122% !important;
  position: absolute;
  top: 51px;
  margin-left: 0;
  border-radius: 8px;
}

.oik-location-advanced-btn-open {
  /* height: 26px;
  line-height: 24px;
  padding-bottom: 0px !important;
  padding-top: 0px !important;
  top: 12px !important;
  right: 12px !important; */
  border-radius: 8px;
  padding: 8px 12px;
  top: 0;
  right: 0;
}

#div_cerca_mobile .oik-location-advanced-btn-open{
  display: none!important;
}

.form_index input, .form_index select {
  border: none;
}

/*the container must be positioned relative:*/
#select_tipologie, #div_nome_agenzia, #filtri_sotto_cerca {
  position: relative;
  width: 280px;
  padding: 0;
  border: none;
}

.selected-category{
  border: none !important;
}

.dropdown-price .selected-category,
.dropdown-filters .selected-category{
  color: white;
  /* padding: 10px 0; */
}

.dropdown-price .selected-category .icona,
.dropdown-filters .selected-category .icona{
  fill: white;
}

.dropdown-items.dropdown-items-cat{
  width: 280px;
  max-height: 400px;
  overflow-y: scroll;
  margin-top: 4px !important;
}

#filtri_sotto_cerca{
  width: auto;
  text-align: left;
}

.dropdown-items .dropdownRow .dropdownItem .dropdownSelect select,
.dropdown-items .dropdownRow .dropdownItem .dropdownSelect input{
  width: 120px;
}

.counterBtn{
  border: none;
  background: var(--var-verde_chiaro);
  color: white;
}

.dropdown-price .dropdown-items,
.dropdown-filters .dropdown-items{
  margin: 0;
}

.dropdown-price, .dropdown-filters{
  display: inline-block
}

.select-selected {
  /*background-color: var(--var-verde);*/
  background: white;
  color: black !important;
}

#lista_comuni .nav-link{
  color: #666;
}

#lista_comuni .nav-link.active,
#lista_comuni .nav-link:hover{
  color: var(--var-verde);
  border-bottom: 2px solid var(--var-verde);
}

.list-province{
  display: block;
}
.list-province > li > a {
  color: var(--var-verde);
  padding-left: 10px;
  text-align: left;
  /* font-size: 14px; */
}
.list-province > li > a.comune {
  padding-left: 25px;
}
.list-province > li {
  border: 0;
  padding: 3px 0;
}
.list-province > li > span {
  display: inline-flex;
  flex: 0 0 8em;
  justify-content: flex-end;
  color: #9fb6a5;
  text-align: right;
  /* font-size: 14px; */
  font-style: normal;
  font-weight: normal;
  line-height: normal;
}
.nav-scroller .nav{
  flex-wrap: nowrap;
  overflow-x: auto;
  white-space: nowrap;
}
.div_comuni_index{
  column-count: 4;
}

/*style the arrow inside the select element:*/
.select-selected:after {
  position: absolute;
  content: "";
  top: 22px;
  right: 10px;
  width: 0;
  height: 0;
  border: 6px solid transparent;
  border-color: #495057 transparent transparent transparent;
}

/*point the arrow upwards when the select box is open (active):*/
.select-selected.select-arrow-active:after {
  border-color: transparent transparent #495057 transparent;
  top: 15px;
}

/*style the items (options), including the selected item:*/
.select-items div,.select-selected {
  color: #FFF;
  /*line-height: 50px;*/
  line-height: 48px;
  /*padding: 8px 16px;*/
  /*border: 1px solid transparent;*/
  border-color: transparent transparent rgba(0, 0, 0, 0.1) transparent;
  cursor: pointer;
  user-select: none;
}

.select-items::-webkit-scrollbar-track
{
  -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
  /*border-radius: 8px;*/
  background-color: var(--var-verde);
}

.select-items::-webkit-scrollbar
{
  width: 12px;
  background-color: var(--var-verde);
}

.select-items::-webkit-scrollbar-thumb
{
  /*border-radius: 8px;*/
  -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
  background-color: #FFF;
}

/*style items (options):*/
.select-items {
  position: absolute;
  background-color: var(--var-verde);
  top: 100%;
  left: 0;
  right: 0;
  z-index: 99;
  overflow: auto;
  max-height: 200px;
}

/*hide the items when the select box is closed:*/
.select-hide {
  display: none;
}

.select-items div:hover, .same-as-selected {
  background-color: rgba(0, 0, 0, 0.1);
}

.nav-contratti .nav-item .nav-link:not(.active):hover,
.nav-contratti .nav-item .nav-link:not(.active):focus{
  background: transparent !important;
  box-shadow: none;
  border-color: transparent;
}

.btn_tutte_news{
  margin-top: 2em;
  border-radius: 8px;
  font-size: 16px;
  letter-spacing: 0.5px;
}

@media (max-width: 1023px){
  .oik-typeahead-container {
    width: 48%;
  }
}

@media (max-width: 991px){
  .newsCardsWrapper .riga{
    flex-direction: column;
  }

  .annuncio_recente_img img,
  .annuncio_recente.base .annuncio_recente_img{
    height: 120px!important;
  }

  .annuncio_recente.base .annuncio_recente_info .testo{
    font-size: 0.8em!important;
  }
}

@media (max-width: 767px){
  .heroWrapper {
    height: 27rem;
    justify-content: flex-end;
  }

  #select_tipologie {
    width: 100%;
  }

  .div_certificato{
    flex-direction: column;
    gap: 1em;
  }

  .div_certificato .div_image{
    justify-content: center;
  }

  .div_certificato .div_image img{
    width: 100px;
  }

  .oik-location-advanced-btn-open {
    right: 35% !important;
    padding: 6px 10px !important;
    top: 10px !important;
  }

  .oik-typeahead-container{
    border: none;
    border-top: 1px solid #b7b7b7;
    margin: 0;
  }

  #div_nome_agenzia input{
    padding: 18.5px 5px!important;
  }

  .dropdown-items{
    left: -100%
  }

  .padding_home{
    padding: 3em 0!important;
  }

  .citiesDescription b{
    display: block;
  }

  .dropdown-items.dropdown-items-cat{
    width: 100%;
    margin-top: 0px !important;
  }

  #logo-index {
    max-width: calc(100vw - 40px);
  }

  .nav-tabs{
    /*font-size: 14px;*/
    font-size: 0.8rem;
    width: 100%;
  }

  .div_cerca_index{
    padding: 0;
  }

  .nav-contratti > li > a{
    font-weight: normal;
  }

  .news_blog article{
    margin-top: 1.5em;
  }

  .oik-location-advanced-layer .oik-location-advanced-fg{
    top: -200px!important;
    position: absolute!important;
    /* left: 22px!important; */
    left: 0!important;
    width: 100% !important;
  }

  .nav-contratti {
    width: 100%;
    flex-wrap: nowrap;
  }
  .div_cerca_index .nav-tabs .nav-item {
    width: 50% !important;
  }
  .nav-contratti li a {
    width: unset !important;
  }
  .heroInputWrapper {
    /* height: 70px; */
    /* padding: 18px 10px 18px 0; */
    border-radius: 0px 0px 10px 10px;
  }
  .heroTitle {
    font-size: 32px;
  }
  .propertiesCardsWrapper .card-body {
    display: flex;
    align-items: flex-start;
    flex-direction: column;
    justify-content: center;
  }
  /* .propertiesCardsWrapper .card {
    height: 320px;
  } */
  .promoTextWrapper {
    align-items: center;
  }
  .becomePartCardsWrapper {
    padding: 48px 38.5px 54px;
  }
  .becomePartCardsWrapper .imageWrapper {
    width: auto;
    height: auto;
  }
  .becomePartCardsWrapper .card {
    height: auto;
    padding: 48px 16px;
  }
  .becomePartCardsWrapper .card-list {
    display: flex;
    flex-direction: column;
    gap: 25px;
    margin-bottom: 40px;
  }
  .becomePartCardsWrapper .card-list li {
    height: unset;
    font-size: 14px;
  }
  .becomePartCardsWrapper .card .card-title {
    font-size: 22px;
  }

  #div_agenzie_zona .vedi_tutte{
    bottom: 5px!important;
  }
  .dropdown-filters .dropdown-items{
    left: -100%;
  }
}

#div_index_pubblica {
  padding-top: 15px;
}

.btn-border-green {
  border: 1px solid var(--var-verde);
}


#div_nome_agenzia input{
  width: 100%;
  height: 100%;
  border: none;
  padding: 0 25px 0 10px;
  margin-left: 10px;
  font-size: initial;
}

#div_nome_agenzia input::placeholder input::placeholder{
  color: #bfbfbf;
  font-style: italic;
}

#typeahead::placeholder{
  color: #4D4D4D;
  /* font-family: "Lucida Sans", sans-serif; */
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 150%;
}

h3, .h3{
  margin: 0.8rem;
  font-size: 1.5rem;
}

.news_blog article{
  border: 1px solid var(--var-verde);
  padding-bottom: 10px;
}

.news_blog a{
  text-decoration: none;
}

.news_blog a:hover .tasto,
.news_blog a.vedi_alte:hover{
  text-decoration: underline;
}

.news_blog .titolo{
  font-size: 1.2em;
  color: #2d2d2d;
  /*color: #666;*/
  padding: 10px;
  height: 52px;
  -webkit-line-clamp: 2;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  display: -webkit-box;
}

.news_blog .testo{
  font-size: 0.9em;
  /*color: #2d2d2d;*/
  color: #666;
  text-align: justify;
  padding: 0 10px;
  height: 60px;
  -webkit-line-clamp: 3;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  display: -webkit-box;
}

.news_blog .tasto{
  color: var(--var-verde);
  padding: 10px;
}

.spazio_top4{
  padding-top: 4em;
}

.spazio_top2{
  padding-top: 2em;
}

.news_blog .img_news{
  width: 100%;
  object-fit: cover;
  height: 220px;
}

.oik-home-search-error {
  background-color: #ffeeee;
  border: 1px solid #dd0000;
  color: #dd0000;
  display: none;
  /*font-size: 14px;*/
  font-size: 0.8rem;
  margin-top: 15px;
  padding: 5px 15px;
}

.div_cerca_comune_mobile .oik-btn-search svg{
  width: 20px;
  fill: white;
}

#div_cerca_mobile .twitter-typeahead .tt-menu,
#div_cerca_mobile .oik-home-search-map {
  /* border-top: 1px solid var(--var-verde); */
  border-radius: 0px;
  margin-top: 8px;
  padding-top: 8px;
}

#div_cerca_mobile .oik-typeahead-container{
  height: auto;
  width: 100%;
}

/* #div_cerca_mobile .twitter-typeahead{
  border-bottom: 1px solid var(--var-verde);
  padding: 15px 0 20px 0;
} */

#div_cerca_mobile .twitter-typeahead input{
  border-right: 0;
  border-left: 0;
  padding-top: 15px;
  padding-bottom: 15px;
  height: auto;
}

#div_cerca_mobile .titolo_ricerca_mobile{
  text-align: center;
  padding: 7px 0;
  background: #eeeeee;
}

#div_cerca_mobile .oik-home-search-btn{
  padding-left: 10px
}

#div_cerca_mobile .twitter-typeahead .tt-menu{
  margin-top: 8px;
}

.oik-home-search-btn {
  background: #fff;
  color: #212529;
  display: block;
  line-height: 1.3;
  padding: 5px 15px;
}
.oik-home-search-btn:hover {
  background:#eee;
  color: #212529;
  text-decoration: none;
}

.oik-home-search-btn strong {
  color: var(--var-verde_scuro2);
}

.oik-home-search-btn .oik-icon {
  display: block;
  max-height: 40px;
  margin-bottom: 5px;
  margin-top: 5px;
}
.oik-home-search-btn .oik-btn-help {
  display: block;
  /*font-size: 14px;*/
  font-size: 0.8rem;
}

@media only screen and (max-width:768px) {
  .list-province > li > span {
    width: 40px;
    flex: 0 0 auto;
    font-size: 12px;
  }

  .list-province > li > a{
    font-size: 14px;
  }

  .div_comuni_index {
    column-count: 2
  }
}

.swiper-button-next{
  right: -10px!important;
}
.swiper-button-prev{
  left: -10px!important;
}

.swiper-button-next:after, .swiper-button-prev:after{
  font-size: 20px!important;
}


.swiperAgencies,
.swiper_recenti {
  overflow: hidden;
  width: 100%;
}

.swiperAgencies .swiper-wrapper .swiper-slide {
  box-shadow: 0px 4px 32px 0px rgba(0, 0, 0, 0.15);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  border-radius: 8px;
  background: #fff;
  overflow: hidden;
}

.swiperAgencies .agencyImageSlider {
  height: 50px;
  display: flex;
  margin: 15px;
}

.swiperAgencies .agencyImageSlider img {
  max-width: 100%;
  height: 100%;
  object-fit: contain;
}

.swiperAgencies .agencyTitle {
  width: auto;
  height: 48px;
  margin-bottom: 15px;
  padding: 10px 16px;
  justify-content: center;
  align-items: center;
  gap: 16px;
  overflow: hidden;
  text-overflow: ellipsis;
  font-weight: 600;
  letter-spacing: 0.5px;

  text-overflow: ellipsis;
  overflow: hidden;
  white-space: initial;
  display: -webkit-box;
  /* word-break: break-all; */
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  text-align: center;
  line-height: 20px;
}





.padding_home{
  padding: 5em 0;
}

.padding_home.t0{
  padding-top: 0;
}

.padding_home.t1{
  padding-top: 1em;
}

#scopri_le_case {
  background: var(--var-verde);
  padding: 3em 0;
  color: white;
}
#scopri_le_case .propertiesHeading{
  margin-bottom: 0.5em;
  color: white;
}

#div_agenzie_zona {
  background: #b2b2b2;
}
#div_agenzie_zona .swiper-button-next{
  color: white!important;;
}
#div_agenzie_zona .swiper-button-prev{
  color: white!important;
}
#div_agenzie_zona .propertiesHeading{
  color: white;
}
#div_agenzie_zona .propertiesHeading svg path{
  stroke: white;
  stroke-width: 7;
  fill: transparent;
}

#div_agenzie_zona .vedi_tutte{
  color: white;
  position: absolute;
  right: 15px;
  bottom: 40px;
  font-size: 13px;
  text-transform: uppercase;
}

#div_annunci_recenti .swiper-button-next{
  color: var(--var-verde)!important;;
}
#div_annunci_recenti .swiper-button-prev{
  color: var(--var-verde)!important;;
}

.swiperAgencies .swiper-slide a{
  gap: 0;
}

.swiper_recenti .swiper-slide:not(.swiper-slide_base):hover{
  background: var(--var-verde_hover);
}

.swiperAgencies .swiper-slide:hover{
  box-shadow: inset 0px 0 20px var(--var-verde_hover2) !important;
}
.swiper-slide a:hover{
  text-decoration: none;
}

.swiper-slide a.annuncio_recente {
  display: flex;
  flex-direction: row;
  align-items: stretch;
  gap: 0;
  border-radius: 8px;
  border: 1px solid var(--var-verde);
  overflow: hidden;
}

.annuncio_recente_img{
  flex-shrink: 0;
  width: 50%;
}

.annuncio_recente_img img{
  width: 100%;
  height: 150px;
  object-fit: cover;
}

.annuncio_recente_info{
  position: relative;
  flex-shrink: 0;
  width: 55%;
  padding: 10px;
}

.annuncio_recente_info .titolo{
  word-wrap: break-word;
  font-size: 1.1em;
  -webkit-line-clamp: 1;
  text-overflow: ellipsis;
  overflow: hidden;
  -webkit-box-orient: vertical;
  display: -webkit-box;
  color: var(--var-verde);
}

.annuncio_recente_info .comune{
  font-size: 0.8em;
  color: #666;
  -webkit-line-clamp: 1;
  text-overflow: ellipsis;
  overflow: hidden;
  -webkit-box-orient: vertical;
  display: -webkit-box;
}

.annuncio_recente_info .sotto{
  bottom: 0;
  position: absolute;
  width: 100%;
}

.annuncio_recente_info .prezzo{
  color: #666;
  -webkit-line-clamp: 1;
  text-overflow: ellipsis;
  overflow: hidden;
  -webkit-box-orient: vertical;
  display: -webkit-box;
  font-size: 1.1em;
}

.annuncio_recente_info .info{
  font-size: 0.8em;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  flex-direction: row;
}

.annuncio_recente_info .info span{
  color: #666;
  /* flex: 0 1 50%; */
  flex: 0 1 calc(50% - 10px);
}

.annuncio_recente_info .info img{
  width: 16px;
  vertical-align: -3px;
}

.swiper-slide a.annuncio_recente.base {
  gap: 10px;
  gap: 10px;
  padding: 0 10px;
}

.annuncio_recente.base .annuncio_recente_img{
  display: flex;
  justify-content: center;
  align-items: center;
  height: 150px;
  width: auto;
}

.annuncio_recente.base .annuncio_recente_img img{
  width: 80px;
  height: auto !important;
  object-fit: unset;
}

.annuncio_recente.base .annuncio_recente_info{
  padding: 10px 0 0;
  width: auto;
  flex-shrink: unset;
}

.annuncio_recente.base .annuncio_recente_info .titolo{
  font-size: 1.2em;
}

.annuncio_recente.base .annuncio_recente_info .testo{
  font-size: 0.9em;
  color: #666;
  line-height: 1.4;
  margin-top: 10px;
}

@media (max-width: 768px) {
  .annuncio_recente_info .info span:nth-child(n+3) { /* Seleziona gli elementi dal terzo in poi */
    display: none;
  }
}